Skip to main content
GET
/
partners
/
demandpartners
/
{partnerId}
Get Demand Partner
curl --request GET \
  --url https://api.eflow.team/v1/partners/demandpartners/{partnerId} \
  --header 'X-Eflow-Api-Key: <api-key>'
{
  "partner_id": 123,
  "name": "<string>",
  "status": "<string>",
  "description": "<string>",
  "logo_url": "<string>",
  "website": "<string>",
  "time_created": 123
}

Authorizations

X-Eflow-Api-Key
string
header
required

The marketplace partner's API key. Uses the X-Eflow-Api-Key header. The key belongs to the marketplace partner user.

Path Parameters

partnerId
integer
required

The unique demand partner ID.

Response

OK

A marketplace demand partner profile.

partner_id
integer

Unique demand partner ID.

name
string

Demand partner name.

status
string

Current status of the demand partner (e.g. active, inactive).

description
string

Description of the demand partner and their offerings.

logo_url
string

URL to the demand partner's logo.

website
string

Demand partner's website URL.

time_created
integer

Unix timestamp of when the demand partner was created.